[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpNodeQueryList.Add

Adds the specified help node, node query, and query item to the Items in the list.

## Declaration

Source position: lazhelpintf.pas line 164

`public function THelpNodeQueryList.Add(`
`NodeQuery: THelpNodeQuery`
`):Integer; function THelpNodeQueryList.Add(`
`Node: THelpNode;`
`QueryItem: THelpQueryItem`
`):Integer;`